body {
   font-family:Arial,Helvetica;
   font-size:small;
   color:#000099;
   text-align:left;
   background-color:#CCFFFF;
}


b {
   font-size:large;
}

div.webhead {
    font-family:"times new roman",Arial,Helvetica;
}

div.acenter {
   text-align:center;
}

p.copyright {
   font-size:x-small;
}

h1 {
   font-size:xx-large;
}

h2 {
   font-size:large;
}

h3 {
   font-size:x-small;
}

a:link {color:#003300;}
a:visited {color:#551A8B;}
a:active {color:#FF0000;}